
Redmine - Defect #5248

Cantate una Tiri

2010-04-06 17:33 - Adrian Biga

Status: Closed Start date: 2010-04-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Esto es una prueba.

History

#1 - 2010-04-06 17:37 - Adrian Biga

Adrian Biga wrote:

Esto es una prueba.

 - prueba 2

#2 - 2010-04-06 17:38 - Adrian Biga

Tas seguro ?

#3 - 2010-04-06 18:17 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

Files

BCH_-_Vacaciones.xls 20.5 KB 2010-04-06 Adrian Biga

Powered by TCPDF (www.tcpdf.org)

2025-05-15 1/1

http://demo.redmine.org/
http://www.tcpdf.org

